<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml">


    <h:panelGroup class="statistics-card-height">
        <h:form>
            <div class="col-sm-12 col-md-3 gzl-card statistics-card-height">
                <div class="row">
                    <div class="col-sm-12 gzl-card-header">
                        <span class="statistics-title-wrap" title="#{headerTitle}">
                            #{headerTitle}
                        </span>
                        <span>
                            <h:link outcome="#{link}"
                                    title="#{messages['net.ihe.gazelle.tm.TestExecution']}"
                                    class="glyphicon glyphicon-play-circle"
                                    style="color: #4cae4c;"/>
                        </span>
                    </div>
                </div>
                <div class="row gzl-card-content">
                    <div style="margin-top: 10%;">
                        <h:outputText class="gzl-alert gzl-alert-orange"
                                      value="#{messages['net.ihe.gazelle.tm.NoTestRunForThisSystemUnderTest']}"/>
                    </div>
                </div>
            </div>
        </h:form>
    </h:panelGroup>
</ui:composition>